Mailinglist Archive: opensuse-factory (649 mails)

< Previous Next >
Re: [opensuse-factory] External Drive for a Backup - errors
Frederic Crozat:
Le mardi 08 août 2017 à 15:52 +0000, james a écrit :

This is probably deja-dup.


'deja-dup' is already installed.
No update candidate for 'deja-dup-34.3-3.1.x86_64'. The highest
available version is already installed.
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >